#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-G9tHezWwMx0Lmwn3XkHC18
key:                  http-download-0.2.1.0-G9tHezWwMx0Lmwn3XkHC18
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  9bbc9bd91caa6a01ba046291f9896385
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-G9tHezWwMx0Lmwn3XkHC18
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-Ho7haZ0JPmRAFS27fbQFVQ
    bytestring-0.11.5.3 conduit-1.3.6.1-IZ8OSXmnRyPK1N2pz1JDDM
    conduit-extra-1.3.6-FeP3PJUxzIFFgQ0giCiqnz
    crypton-0.34-CWJD387iPecLF7RH62snLK
    crypton-conduit-0.2.3-BczFh2O5XjfBEEIhVnXLY2 directory-1.3.7.1
    exceptions-0.10.5 filepath-1.4.2.2
    http-client-0.7.17-7FoGmHilSaNBsOApDiQmhp
    http-conduit-2.3.9.1-13PeivXyo1qbpg9EUeBdV
    http-types-0.12.4-J2cC46jaNLuKMsPC3BpucA
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    path-0.9.5-2wLYNB0ggH66B26J68okoL
    path-io-1.8.2-9mXIeqNzbSuEkkeKcT8mtp
    retry-0.9.3.1-7nZuBt6xqVO9cmhURKGB1
    rio-0.1.22.0-9A16p7e4ts43yEynTIcL1P
    rio-prettyprint-0.1.7.0-5eB63518w1YJkDB5tv8qlV

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

